Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162672 - HWCERT: IBM 236685U
Summary: HWCERT: IBM 236685U
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Gahagan
QA Contact: Richard Li
URL: http://www.redhat.com
Whiteboard: testmachine
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-07 14:29 UTC by Jeff "Crash" Goldin
Modified: 2007-08-22 18:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-30 20:05:05 UTC


Attachments (Terms of Use)

Description Jeff "Crash" Goldin 2005-07-07 14:29:48 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           IBM
Model:          236685U
Vendor:         
Category:       Laptop
Reporter:       crash@redhat.com
Kernel Version: kernel-2.6.9-5.0.5.EL

File Uploaded:
rhr2-236685U-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/361681ee25ef024e73f336bccf828639/rhr2-236685U-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
2   PASSED   INFO
    FAILED   MEMORY
3   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    FAILED   SOCKET

Comment 1 Jeff "Crash" Goldin 2005-07-07 15:03:23 UTC
I will be leveraging the CDROM as found in my T31 test

Comment 2 Jeff "Crash" Goldin 2005-07-07 16:24:27 UTC
I am leveraging the cdrom since it is TEAC CD-224E which was tested  T31 test
bugzilla number 123456)

Comment 3 Jeff "Crash" Goldin 2005-07-11 17:13:52 UTC
New Hardware Certification Package Submitted
Kernel Version: 

File Uploaded:
rhr2-236685U-Nahant_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c644aa593d376a4edc4f9549dd4427fb/rhr2-236685U-Nahant_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   MEMORY
    PASSED   SOCKET



Note You need to log in before you can comment on or make changes to this bug.